Bug 656417 - [abrt] abrt-gui-1.1.14-1.fc14: IA__gtk_text_mark_get_buffer: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.14-1.fc14: IA__gtk_text_mark_get_buffer: Process /usr/bin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8ac46b71c00a9ddaf0cc89e7a6e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 17:16 UTC by niko95omejo
Modified: 2015-02-01 22:53 UTC (History)
12 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:15:33 UTC


Attachments (Terms of Use)
File: backtrace (23.72 KB, text/plain)
2010-11-23 17:16 UTC, niko95omejo
no flags Details

Description niko95omejo 2010-11-23 17:16:19 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
comment: pure se non tocco niente i pacchetti vanno in crash. google chrome jdownloader totem e transmission aperti
component: abrt
crash_function: IA__gtk_text_mark_get_buffer
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.i686
package: abrt-gui-1.1.14-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290532175
uid: 500

How to reproduce
-----
1.Niente
2.
3.

Comment 1 niko95omejo 2010-11-23 17:16:24 UTC
Created attachment 462395 [details]
File: backtrace

Comment 2 Daniel Medianero 2010-12-07 10:01:37 UTC
Package: abrt-gui-1.1.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
ΒΊ

Comment 3 chrys87 2011-01-19 14:32:15 UTC
Package: abrt-gui-1.1.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Send an error report
2. Break on the send button (in german "Anwenden").

Comment 4 piio 2011-01-28 06:35:19 UTC
Package: abrt-gui-1.1.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
crashed

Comment 5 Sri Ram 2011-02-16 12:55:07 UTC
Package: abrt-gui-1.1.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Logout from gnome after Compiz Crash
2.Login again to restart compiz
3.abrt tries to start and got crashed


Comment
-----
When starting abrt, it got crashed.

Comment 6 Jiri Moskovcak 2011-02-16 13:35:44 UTC
Can you please try abrt 1.1.17 which is in updates-testing?

$ yum update abrt --enablerepo=updates-testing

Comment 7 Fedora Update System 2011-03-27 00:32:45 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 8 Fedora Update System 2011-03-27 02:52:30 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-03-29 19:59:20 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 10 Fedora Update System 2011-03-30 02:30:35 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-03-30 16:47:04 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 12 Fedora Update System 2011-04-04 14:06:42 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 13 Fedora Update System 2011-04-15 15:06:33 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 14 Fedora Update System 2011-04-20 13:28:12 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 15 Fedora Update System 2011-04-21 16:40:35 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 16 Fedora Update System 2011-04-26 16:07:51 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.